<?php
/*

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2003 osCommerce
  
  

  Released under the GNU General Public License
  
  Freeway eCommerce from ZacWare
  http://www.openfreeway.org

  Copyright 2007 ZacWare Pty. Ltd
*/
 // Check to ensure this file is included in Freeway!
defined('_FEXEC') or die(); 

define("HEADING_TITLE","Configuration MainPage");
define("TABLE_HEADING_CONFIGURATION_TITLE","Title");
define("TABLE_HEADING_CONFIGURATION_VALUE","Value");
define("TABLE_HEADING_ACTION","Action");
define("TEXT_INFO_EDIT_INTRO","Please make any necessary changes");
define("TEXT_INFO_DATE_ADDED","Date Added:");
define("TEXT_INFO_LAST_MODIFIED","Last Modified:");
define("ERROR_TEMPLATE_IMAGE_DIRECTORY_NOT_WRITEABLE","Error: Template images directory is not writeable: ");
define("ERROR_TEMPLATE_IMAGE_DIRECTORY_DOES_NOT_EXIST","Error: Template images directory does not exist: ");
define("ERR_VALUE_POSTIVE_NUMBER","Configuration value must be a positive number");
define("ERR_VALUE_EMPTY","Configuration value must not be empty");
define("ERR_PERCENTAGE_VALUE","Configuration value between 0 to 100");
define("TEXT_KILOGRAMS","Kilograms");
define("TEXT_OUNCES","Ounces");
define("TEXT_KG","KG");
define("TEXT_OZ","OZ");
define("TEXT_SEARCH","Search :");

?>